#index:
#    path: /
#    defaults: { _controller: 'App\Controller\DefaultController::index' }
fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

fos_oauth_server_token:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/token.xml"
    prefix: /api

fos_oauth_server_authorize:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/authorize.xml"

scripts:
    resource: ../src/Controller/Scripts/
    prefix:   /api/scripts
    defaults:
        _format: json
    requirements:
        _format: json
        
restaurant:
    resource: ../src/Controller/Restaurant/
    prefix:   /api/restaurant
    defaults:
        _format: json
    requirements:
        _format: json

helpymanager:
    resource: ../src/Controller/Helpymanager/
    prefix:   /api/helpymanager
    defaults:
        _format: json
    requirements:
        _format: json

admin:
    resource: ../src/Controller/Admin/
    prefix:   /api/admin
    defaults:
        _format: json
    requirements:
        _format: json

team:
    resource: ../src/Controller/Team/
    prefix:   /api/team
    defaults:
        _format: json
    requirements:
        _format: json

website:
    resource: ../src/Controller/Website/
    prefix:   /api/website
    defaults:
        _format: json
    requirements:
        _format: json

website2:
    resource: ../src/Controller/Website2/
    prefix:   /api/website2
    defaults:
        _format: json
    requirements:
        _format: json

website3:
    resource: ../src/Controller/Website3/
    prefix:   /api/web/v3
    defaults:
        _format: json
    requirements:
        _format: json

website4:
    resource: ../src/Controller/Website4/
    prefix:   /api/website4
    defaults:
        _format: json
    requirements:
        _format: json

site:
    resource: ../src/Controller/Site/
    prefix:   /api/site
    defaults:
        _format: json
    requirements:
        _format: json

delivery:
    resource: ../src/Controller/Delivery/
    prefix:   /api/delivery
    defaults:
        _format: json
    requirements:
        _format: json

foodeat:
    resource: ../src/Controller/Foodeat/
    prefix:   /api/foodeat
    defaults:
        _format: json
    requirements:
        _format: json

publicapi:
    resource: ../src/Controller/PublicApi/
    prefix:   /api/public
    defaults:
        _format: json
    requirements:
        _format: json
